using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;

public partial class AdminLogin : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        if ((txtUserId.Text.ToLower() == "admin") && (txtPwd.Text.ToLower() == "admin"))
        {
            Response.Redirect("AdminHome.aspx");
        }
        else
        {
            lbltext.Text = "Plz Check UserId and Password";
        }
    }
    protected void Button2_Click(object sender, EventArgs e)
    {
        txtUserId.Text = "";
        txtPwd.Text = "";
    }
}
